Re: Indy Protocol package install fails on Delphi 5 Enterprise version...

Giganews Newsgroups
Subject: Re: Indy Protocol package install fails on Delphi 5 Enterprise version...
Posted by:  Ben King (b…@go-spi.com)
Date: Thu, 1 May 2008

We use Delphi 5 enterprise at my work and have never had any problem with
10.0.52
I have always downloaded the source and installed manaully, though.
http://www.indyproject.org/downloads/10/indy10.0.52_source.zip
Open each DPK, do a build, then Install
There is an off chance that I corrected an error while trying to install,
but I don't remember having to do so.
If you still have problems and can tell me the error you get and what unit
it is in, I will look at the source from the web, and compare to my copy to
see if there are any differences I can tell you about that may help.

-Ben

"Blaise" <mgatho…@pacbell.net> wrote in message
news:A6F9DA4CDB51E340mgatho…@pacbell.net...
> I'm getting the same "abstract error," as has been noted in this
> newsgroup, when trying to install the Protocols package in Delphi 5,
> enterprise version. The Core package installs fine, but not the protocols.
>
> Is there any help to this error message yet?
>
> thank you,
>
> Blaise

Replies

In response to

Indy Protocol package install fails on Delphi 5 Enterprise version... posted by Blaise on Mon, 28 Apr 2008